# Graphic2d_Array1OfVertex.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Graphic2d_Vertex
#define | Array1Item_hxx <Graphic2d_Vertex.hxx>
#define | TCollection_Array1 Graphic2d_Array1OfVertex
#define | TCollection_Array1_hxx <Graphic2d_Array1OfVertex.hxx>

## Define Documentation

#define Array1Item Graphic2d_Vertex

#define Array1Item_hxx <Graphic2d_Vertex.hxx>

#define TCollection_Array1 Graphic2d_Array1OfVertex

#define TCollection_Array1_hxx <Graphic2d_Array1OfVertex.hxx>